#!/bin/sh

rm -f $DESTDIR/lib/udev/rules.d/lcomp.rules

if [ -n "`lsmod | grep ldevusb`" ]; then
  rmmod ldevusb
fi

if [ -n "`lsmod | grep ldevpci`" ]; then
  rmmod ldevpci
fi

if [ -n "`lsmod | grep ldevpcibm`" ]; then
  rmmod ldevpcibm
fi

if [ -n "`lsmod | grep ldevice`" ]; then
  rmmod ldevice
fi





